flappy_search_bar_fork 1.7.4
flappy_search_bar_fork: ^1.7.4 copied to clipboard

A SearchBar widget automatizing most of your asynchronous searchs cases.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flappy_search_bar_fork

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  flappy_search_bar_fork: ^1.7.4

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flappy_search_bar_fork/flappy_search_bar.dart';
import 'package:flappy_search_bar_fork/scaled_tile.dart';
import 'package:flappy_search_bar_fork/search_bar_style.dart';
11
likes
90
pub points
75%
popularity

A SearchBar widget automatizing most of your asynchronous searchs cases.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

async, flutter, flutter_staggered_grid_view

More

Packages that depend on flappy_search_bar_fork